.demo_changer { z-index: 900; position: fixed; left: -180px; top: 130px; }
.demo_changer .demo-icon { background: url(../../img/icons/switcher.png) no-repeat scroll center center #fff; box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3); cursor: pointer; float: right; height: 40px; width: 40px; }
.demo_changer .form_holder { background: #fff; float: right; box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3); width: 178px; padding: 20px; }
.demo_changer .form_holder p { font-size: 12.5px; line-height: 16px; }

/* colors */
/* #03ceb9 (mint), #35d37d (green), #f5a610 (orange), #68b5e6 (blue), #e37341 (peach), #ea5644 (red), #a564bf (violet), #a9927d (brown) */
.predefined_styles a { display: block; float: left; padding: 0 9px 9px 0; }
.style-switch-mint, .style-switch-green, .style-switch-orange, .style-switch-blue, .style-switch-peach, .style-switch-red, .style-switch-violet, .style-switch-brown { display: block; width: 25px; height: 25px; }
.style-switch-mint { background-color: #03ceb9; }
.style-switch-green { background-color: #35d37d; }
.style-switch-orange { background-color: #f5a610; }
.style-switch-blue { background-color: #68b5e6; }
.style-switch-peach { background-color: #e37341; }
.style-switch-red { background-color: #ea5644; }
.style-switch-violet { background-color: #a564bf; }
.style-switch-brown { background-color: #a9927d; }

@media only screen and (max-width: 980px) {
	.demo_changer {display: none; }
} 



